.julibstyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	font-style: normal;
	line-height: normal;
}
.littleheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #91b2e6;
	font-style: normal;
	text-decoration: none;
}
.littleheadergrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
}
.url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #91b2e6;
	text-decoration: underline;
	font-style: normal;
	line-height: normal;
}
.headerblue { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder; color: #91b2e6}
.headerbluedk { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder; color: #1F497D}
.headergrey { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder; color: #666666}
.unsubcribe { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #91B2E6; font-style: normal }
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #91b2e6;
	text-decoration: none;
}
.searchresults {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
.julibstyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 14px;
}
.bottomnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 11px;
	text-decoration: none;
}
.yellowlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ccb600;
	font-style: normal;
	text-decoration: none;
}
.headerbeach {
font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder; color: #ccb600}
.littleheaderbeach {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ccb600;
	font-style: normal;
	text-decoration: none;
	line-height: 17px;
}
.greytiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}
.urlbeach {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #91b2e6;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
.urlbeachdk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1F497D;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
.urlbeachtiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ccb600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
.littleheadergrey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #91B2E6;
	font-style: normal;
	text-decoration: none;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}
.dateBeach {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #DCCD52;
	font-style: normal;
	text-decoration: none;
}
.littleheadersmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #91B2E6;
	font-style: normal;
	text-decoration: none;
}
.tinyurl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #91B2E6;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}